
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/girl_near_lake-ts1462357744.jpeg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/top1-ts1461556666.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_143 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_144 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_144:first-child { margin-top: 0px; }
#wb_element_instance97 { z-index: 638; min-height: 72px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance97 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance97, #wb_element_instance97 ul { text-align: right; }
#wb_element_instance97 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance97 li { margin: 10px 100px 10px 20px; }
#wb_element_instance97 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat center center; }
#wb_element_instance97 li.over > a, #wb_element_instance97 li:focus > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance97 li.active > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance97:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance97:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance97:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_145 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_145:first-child { margin-top: 0; }
#wb_cs_row_146 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_147 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_147:first-child { margin-top: 0; }
#wb_element_instance96 { z-index: 777; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance96 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance96.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance96 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance96 .btn-collapser:hover { background-color: #ffffff; border-color: #ff6e2b; }
#wb_element_instance96 .btn-collapser:hover > .icon-bar { background-color: #ff6e2b; }
#wb_element_instance96 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance96 > ul { display: none; }
#wb_element_instance96.collapse-expanded > ul > li { display: block; }
#wb_element_instance96.collapse-expanded li > ul { position: static; }
#wb_element_instance96.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance96.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance96, #wb_element_instance96 ul { text-align: right; }
#wb_element_instance96 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance96 li { margin: 10px 20px 10px 20px; }
#wb_element_instance96 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance96 li.over > a, #wb_element_instance96 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance96 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance96:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance96:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance96:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_148 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_149 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_149:first-child { margin-top: 0; }
#wb_element_instance100 { z-index: 591; min-height: 65px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance100 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance100, #wb_element_instance100 ul { text-align: right; }
#wb_element_instance100 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance100 li { margin: 10px 20px 10px 20px; }
#wb_element_instance100 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance100 li.over > a, #wb_element_instance100 li:focus > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance100 li.active > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance100:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance100:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance100:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_150 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_151 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_151:first-child { margin-top: 0; }
#wb_element_instance99 { z-index: 504; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_cs_row_152 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 8px; }
#wb_cs_col_153 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_153:first-child { margin-top: 0px; }
#wb_element_instance98 { z-index: 565; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_cs_row_154 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_155 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_155:first-child { margin-top: 0; }
#wb_element_instance105 { z-index: 367; height: 1300px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: #000000; touch-action: manipulation; }
#wb_cs_col_156 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_156:first-child { margin-top: 0; }
#wb_element_instance101 { z-index: 120; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_cs_col_157 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_157:first-child { margin-top: 0; }
#wb_element_instance103 { z-index: 122; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance103 .wb_button { width: 200px; height: 72px; font-family: 'Open Sans',sans-serif; font-size: 18px; text-align: center; border: 3px solid #f5f5f5; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; background: transparent none repeat scroll left top; }
#wb_element_instance103 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance103 .wb_button:hover > span { color: #f7f7f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance103 .wb_button:hover { background: #242424 none repeat scroll left top; }
#wb_element_instance103 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance103 .wb_button:active { background: #E6E6E6 none repeat scroll left top; }
#wb_cs_col_158 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_158:first-child { margin-top: 0; }
#wb_element_instance102 { z-index: 121; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_cs_row_159 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_160 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_160:first-child { margin-top: 0; }
#wb_element_instance104 { z-index: 123; height: 40px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance104 > .wb_shp { width: 100%; height: 40px; background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance106 { z-index: 9000; }
#wb_element_instance107 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_143 { padding-top: 28px; padding-bottom: 22px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_144 { max-width: 578.87281795511px; min-width: 57.887281795511px; width: 29.177057356608%; margin-left: 0.0%; }
	#wb_element_instance97 { margin-top: 0px; }
	#wb_element_instance97 > ul { display: block; }
	#wb_cs_col_145 { max-width: 1405.1271820449px; margin-top: 1px; min-width: 140.51271820449px; width: 70.822942643392%; margin-right: 0.0%; }
	#wb_cs_col_145:first-child { margin-top: 1px; }
	#wb_cs_row_146 { padding-left: 13.032783393912%; padding-right: 4.412411971831%; }
	#wb_cs_col_147 { max-width: 1160px; margin-top: 0px; }
	#wb_cs_col_147:first-child { margin-top: 0px; }
	#wb_element_instance96 { margin-top: 0px; }
	#wb_element_instance96 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance96 .btn-collapser { display: none; }
	#wb_element_instance96 > ul { display: block; }
	#wb_cs_row_148 { padding-top: 42px; padding-left: -15.57672648796%; padding-right: 76.149690481599%; }
	#wb_cs_col_149 { max-width: 554px; margin-top: 0px; }
	#wb_cs_col_149:first-child { margin-top: 0px; }
	#wb_element_instance100 { margin-top: 0px; }
	#wb_element_instance100 > ul { display: block; }
	#wb_cs_row_150 { padding-top: 37px; padding-left: -21.270161290323%; padding-right: 0%; }
	#wb_cs_col_151 { max-width: 1704px; margin-top: 0px; }
	#wb_cs_col_151:first-child { margin-top: 0px; }
	#wb_element_instance99 { margin-top: 0px; }
	#wb_cs_row_152 { padding-top: 20px; padding-left: 1.8145161290323%; padding-right: 69.153225806452%; }
	#wb_cs_col_153 { max-width: 576px; }
	#wb_element_instance98 { margin-top: 0px; }
	#wb_cs_row_154 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_155 { max-width: 1984px; margin-top: 0px; min-width: 198.4px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_155:first-child { margin-top: 0px; }
	#wb_element_instance105 { margin-top: 0px; }
	#wb_cs_col_156 { max-width: 600px; margin-top: 808px; min-width: 60px; width: 30.241935483871%; margin-left: -99.999999%; }
	#wb_cs_col_156:first-child { margin-top: 808px; }
	#wb_element_instance101 { margin-top: 0px; }
	#wb_cs_col_157 { max-width: 400px; margin-top: 1177px; min-width: 40px; width: 20.161290322581%; margin-left: -30.241934%; }
	#wb_cs_col_157:first-child { margin-top: 1177px; }
	#wb_element_instance103 { margin-top: 0px; }
	#wb_cs_col_158 { max-width: 600px; margin-top: 117px; min-width: 60px; width: 30.241935483871%; margin-left: 47.177418%; }
	#wb_cs_col_158:first-child { margin-top: 117px; }
	#wb_element_instance102 { margin-top: 0px; }
	#wb_cs_row_159 { padding-top: 37px; padding-left: 0%; padding-right: 0.1008064516129%; }
	#wb_cs_col_160 { max-width: 1982px; margin-top: 0px; }
	#wb_cs_col_160:first-child { margin-top: 0px; }
	#wb_element_instance104 { margin-top: 0px; padding: 0.01px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance97 > ul { display: block; }
	#wb_element_instance96 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance96 .btn-collapser { display: none; }
	#wb_element_instance96 > ul { display: block; }
	#wb_element_instance100 > ul { display: block; }
	#wb_element_instance106 { top: 1397px; left: 0px; display: block; }
	#wb_element_instance107 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance97 > ul { display: block; }
	#wb_element_instance96 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance96 .btn-collapser { display: none; }
	#wb_element_instance96 > ul { display: block; }
	#wb_element_instance100 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance99 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance98 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance101 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance102 { width: auto; margin-left: 10px; margin-right: 10px; }
}
